Symfony supporta Zend Framework 1.0

Con l’annuncio del rilascio del nuovo Zend Framework, Francois non ha perso tempo ed ha annunciato che sarà possibile integrare all’interno della propria applicazione Symfony le librerie prodotte da Zend semplicemente aggiungendo una riga di codice nel relativo file di settings.

Cioè in sostanza nel file apps/myapp/config/settings.yml basta aggiungere:

all:
  .settings:
    autoloading_functions:
      - [sfZendFrameworkBridge, autoload]

Tutto questo è possibile grazie al componente Zend Framework Bridge.

One Reply to “Symfony supporta Zend Framework 1.0”

Leave a Reply

Your email address will not be published. Required fields are marked *